<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.hys.app.mapper.goods.ParametersMapper">

    <!--查询分类关联的参数 -->
    <select id="queryParams" resultType="com.hys.app.model.goods.vo.GoodsParamsVO" useCache="false">
        select * from es_parameters where category_id = #{category_id} order by sort
    </select>

</mapper>